Description

Dear all,

In the latest wave 12, there are so many missing values for the variable sclonely (How often do you feel lonely?).
| used this variable of the previous waves, and there were not so many missing values.
| would be very grateful if anyone could help with this issue.

Many thanks,
Frank

History

#1 - 12/13/2022 10:25 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 01/11/2023 09:01 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

- Private changed from Yes to No

Hello Frank,

The variable sclonely belongs to the Self-Completion Loneliness Module, which is asked in wave 9 to wave 11 and is going to be asked in wave 14.
Considering Covid-19 Pandemic, it was decided to update some questionaries with specific modules or questions to have some information earlier

that would help users to understand better the situation we were going through.

The study waves are collected in a two-year frame. Therefore, wave 12 was collected during the years 2020 and 2021. The specific Self-Completion
Loneliness Module affected wave 12 year 2, hence the level of missingness.

To see more information about the actual and planned content of the Understanding Society questionnaire, please see our Long-Term Content Plan
at: https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

Hope this helps

Best wishes
Understanding Society User Support Team

#3 - 04/17/2023 03:53 PM - Nico Seifert

Dear all,

| have a follow-up question. Is there a variable to identify these cases? | have tried to identify the cases in the following way: cases that were in the
universe but have the values -8 (valid skip) or -9 (missing by error) on the loneliness variables. Is this correct? Is there a better way?
https://www.understandingsociety.ac.uk/documentation/mainstage/long-term-content-plan

All the best,
Nico

#4 - 04/18/2023 05:31 PM - Understanding Society User Support Team

Hello Frank

As was mentioned before, the Loneliness (self-completion) module was added to the questionnaires in wave 12, affecting year two. This is why there
is a level of missingness in year one.

You could identify the affected observations by looking at the interview date and sample month or sample quarter. Any observation labelled as
missing or inapplicable in the 2020 interview year would be the ones affected.

You could use the following Stata commands to try and identify them.

« table |_quarter |_istrtdaty |_sclonely

« table |_month I_istrtdaty |_sclonely

« table I_istrtdatm |_istrtdaty |_sclonely

Hope this helps
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#5 - 04/19/2023 10:31 AM - Nico Seifert
Hello Roberto,

Thank you very much! | was just a bit confused because the data shows that there are some cases in W12 that were interviewed between July and
December 2020.

. table intdatm_dv intdaty_dv sclonely if wave==12 & sclonely<=3, m

Interview |
date: | How often feels lonely and Interview date: Year, derived
Month, |- Hardly ever - - Some of the - ---—-- Often ----

derived |2020 2021 2022 2020 2021 2022 2020 2021 2022

4
+

January| . 853 175 . 516 72 . 153 30
February | . 592 77 . 368 40 . 110 10
March| . 568 31 . 340 10 . 98 2
April| 1 548 4 . 318 2 1 83 2
May| . 562 8 1 292 1 . 78

June| 2 481 . 1 243 . . 55 .
July| 223 481 . 126 311 . 30 74
August| 733 488 . 372 296 . 100 68
September | 933 419 . 488 243 . 108 54
October | 858 583 . 507 310 . 128 59
November | 805 511 . 458 261 . 114 59
December | 483 390 . 267 175 . 73 46
Best wishes,

Nico

#6 - 10/24/2023 09:38 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
